Name: paprefs
Version: 0.9.5
Release: alt1

Summary: PulseAudio Preferences
License: GPL
Group: Sound
Url: http://0pointer.de/lennart/projects/paprefs/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

Requires: pulseaudio >= 0.9.5

# Automatically added by buildreq on Tue Sep 05 2006
BuildRequires: fontconfig gcc-c++ libGConf-devel libgconfmm2-devel libglade-devel libglademm-devel libgtkmm2-devel linux-libc-headers lynx packages-info-i18n-common

#BuildRequires: fontconfig gcc-c++ libglade-devel libglademm-devel libgtkmm2-devel libpulseaudio-devel linux-libc-headers lynx packages-info-i18n-common

%description
PulseAudio Preferences (paprefs) is a simple GTK based configuration dialog for
the PulseAudio sound server.

Please note that this program can only configure local servers, and requires
that a special module module-gconf is loaded in the sound server. (Since
PulseAudio 0.9.5 this modules is loaded by default.)

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/paprefs
%_datadir/applications/paprefs.desktop
%_datadir/paprefs/paprefs.glade

%changelog
* Tue Sep 05 2006 Igor Zubkov <icesik@altlinux.org> 0.9.5-alt1
- Initial build for Sisyphus
